.head {
  position: relative;
  width: 100%;
  height: 760px;
  overflow: hidden;
  display: flex;
  background-color: var(--black);
}

.head img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
}

.head .container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  pointer-events: none;
  z-index: 10;
  padding-bottom: 30px;
}

.head .text__inner {
  width: 50%;
  pointer-events: auto;
  line-height: normal;
}
.head .text__inner h1 {
  margin-bottom: 0;
}
.head .text__inner h1,
.head .text__inner p {
  color: var(--white);
}

@media screen and (max-width: 768px) {
  .head .text__inner {
    width: 100%;
    pointer-events: auto;
    line-height: normal;
  }
}
